<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".NoLogin.Perfil_Modelador_NoLogin">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        tools:ignore="MissingConstraints">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:gravity="center">

                <de.hdodenhof.circleimageview.CircleImageView
                    android:id="@+id/picid"
                    android:layout_width="150dp"
                    android:layout_height="150dp"
                    android:src="@drawable/imagen_hombre"
                    android:layout_marginTop="25dp"
                    app:civ_border_width="4dp"
                    app:civ_border_color="#FF000000"/>



            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_marginLeft="20dp"
                >
                <!-- Aqui dibujamos otro layout para arreglar la
              informacion de forma horizontal con sus titulos -->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/nombresPerfil"
                        android:textSize="20dp"
                        android:fontFamily="@font/ciudad_pais"

                        />
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text=""
                        android:textSize="20dp"
                        android:layout_marginLeft="5dp"
                        android:fontFamily="@font/ciudad_pais"

                        />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    >
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/apellidosPerfil"
                        android:textSize="20dp"
                        android:fontFamily="@font/ciudad_pais"
                        />
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text=""
                        android:textSize="20dp"
                        android:layout_marginLeft="5dp"
                        android:fontFamily="@font/ciudad_pais"
                        />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    >
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/edadPerfil"
                        android:textSize="20dp"
                        android:fontFamily="@font/ciudad_pais"
                        />
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text=""
                        android:textSize="20dp"
                        android:layout_marginLeft="5dp"
                        android:fontFamily="@font/ciudad_pais"
                        />
                </LinearLayout>


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    >
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/ciudadPais"
                        android:textSize="20dp"
                        android:fontFamily="@font/ciudad_pais"
                        />
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text=""
                        android:textSize="20dp"
                        android:layout_marginLeft="5dp"
                        android:fontFamily="@font/ciudad_pais"
                        />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    >
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/especialidadPerfil"
                        android:textSize="20dp"
                        android:fontFamily="@font/ciudad_pais"
                        />
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text=""
                        android:textSize="20dp"
                        android:layout_marginLeft="5dp"
                        android:fontFamily="@font/ciudad_pais"
                        />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    >
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/Precio"
                        android:textSize="20dp"
                        android:fontFamily="@font/ciudad_pais"
                        />
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text=""
                        android:textSize="20dp"
                        android:layout_marginLeft="5dp"
                        android:fontFamily="@font/ciudad_pais"
                        />
                </LinearLayout>

            </LinearLayout>

                <Button
                    android:layout_marginTop="10dp"
                    android:id="@+id/Contratar"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/contratar"
                    android:background="@drawable/boton_redondo"/>

        </LinearLayout>
    </ScrollView>

</LinearLayout>